/* Style des boîtes de dialogue */
.dialogue {
	position:relative;
	width: auto;
	padding: 5px;
    background-color: #f2f5f7;
    border: 1px solid #aed0ea;
	border-radius:10px;
    position: absolute;
    display: none;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
/*En-tête de la boite de dialogue & boutons */
.entete-dialogue{
	min-width:200px;;
	padding: 10px;
	cursor: move;
}
.entete-dialogue,.bouton-dialogue button  {
	background: linear-gradient(#f2f8fc, #deedf7) ;
        font-weight: bold;
	color:#1a8eb0;
	border:1px solid #aed0ea;
	border-radius:10px;
        position: relative;
}
.bouton-dialogue {
	text-align: right;
}
.dialogue button {
	padding:5px 10px;
	cursor: pointer;
}
.dialogue button:hover{
	transition: 0.5s; /* Vitesse du zoom */
	transform: scale(1.5);/* Zoom */
	z-index:1000;/* Passe au premier plan*/
}
/* Bouton de fermeture */
.entete-dialogue .btn-quitter {
	position: absolute;
	top:10px;
	right:10px;
	background-color:transparent;
	border:none;
	border-radius:100%;
	color:#1a8eb0;
	width:20px;
	height:20px;
	cursor:pointer;
	background-image:url("./icones/multiplier.svg");
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
/* Survol bouton quitter*/
.entete-dialogue .btn-quitter:hover {
	transition: 0.5s;
	transform: scale(1.5);
}
/* Contenu de la boite de dialogue*/
	.contenu-dialogue {
        padding: 10px;
}
